| Home | Libraries | People | FAQ | More

##### http::basic_file_body::reader::put

###### Synopsis

    template<
        class ConstBufferSequence>
    std::size_t
    put(
        ConstBufferSequence const& buffers,
        error_code& ec);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)